EDIT - feature request #6335

Providing the admin email for each server installation
01/17/2017 01:00 PM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmserver Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

For some issues the edit support is not responsible for the error messages but the server admin of an instance. Therefore we need to
have the email address of the server admin somewhere.

Related issues:

Has duplicate EDIT - feature request #6327: Providing the admin email for eac... Duplicate
Copied from EDIT - bug #6209: NPE in DatasourceView Closed
History

#1 - 01/20/2017 02:01 PM - Andreas Miiller
- Copied from bug #6209: NPE in DatasourceView added

#2 - 04/16/2020 06:00 PM - Andreas Miuller

- Has duplicate feature request #6327: Providing the admin email for each server instance somehow added

#3 - 04/20/2020 10:46 AM - Andreas Kohlbecker

- Subject changed from Providing the admin email for each server instance somehow to Providing the admin email for each server installation

| am changing the subject to avoid confusion of server installation with cdm instance
